package com.chenyang.druid.sql.ast;

import com.chenyang.druid.sql.ast.statement.SQLSelectOrderByItem;
import java.util.List;

public interface SQLIndex extends SQLObject {
   List<SQLName> getCovering();

   List<SQLSelectOrderByItem> getColumns();
}
